package com.sky.ioc.service.meeting;

import com.sky.ioc.entity.params.IocParam;
import com.sky.ioc.tool.ReturnMsg;

public interface MeetingRoomService {
    ReturnMsg getMeetingRoomList();

    ReturnMsg getMeetingRoomStatus(String date);

    ReturnMsg  getMeetingInfo(IocParam iocParam);


}
